<?php
if ( isset ( $_POST['ID'] ) AND 'All' == $_POST['ID'] )
	{
		$sql = 'UPDATE User SET
			userDeact	= "N"
		WHERE userIsAdmin = "N" AND userIsBuero = "N";';
		$stmt = $db->prepare($sql);
		if ( !$stmt )
			{
				die ('Datensatz konnte nicht gespeichert werden: '.$db->error);
			}
		if ( !$stmt->execute() )
			{
				die ('Datensatz konnte nicht gespeichert werden: '.$stmt->error);
			}
		include "inhalte/stammdaten/kontroll/zg_over.php";
	}
?>